@media screen and (max-width: 1199px) {
    body {
        margin: 0;
        padding: 0 0;
        list-style: none;
    }
    .page_1199 {
        width: 100%;
    }
    .page_1200 {
        display: none;
    }

    img {
        width: 100%;
    }
}
@font-face{
    font-family:"HONORSans-Medium";
    src: url("/fonts/HONORSans-Medium.ttf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:"HONORSans-Medium";
    src: url("/fonts/HONORSans-Medium.ttf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:"HONORSans-Regular";
    src: url("/fonts/HONORSans-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}
.jiaobiao_content{
    position: relative;
    padding-right: 0.9vw;
}
.jiaobiao{
    position: absolute;
    top: 0;
    right: 0;
    transform: translateX(50%);
    transform: translateY(-50%);
    font-size: 0.45vw;
}
@media screen and (min-width: 1358px) {
    body {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    div{
        box-sizing: border-box;
    }
    img{
        width: 100%;
        display: block;
    }
    .center{
        text-align: center;
    }
    .common_title{
        font-size: 2.6vw;
        color: #FFFFFF;
        font-family: "HONORSans-Medium";
    }
    .common_title2{
        font-size: 1.7vw;
        color: #FFFFFF;
        font-family: "HONORSans-Regular";
    }
    .common_remark{
        font-size: 0.45vw;
        color: #9FA0A0;
    }
    .common_content{
        font-size: 1vw;
        color: #FFFFFF;
        font-family: "HONORSans-Medium";
    }
    .center{
        text-align: center;
    }
    .page_1199 {
        display: none;
    }
    .zl_container {
        position: relative;
        overflow: hidden;
    }
    .w{
        position: absolute;
        height: 100%;
        width: 80%;
        max-width: 1358px;
        top: 0;
        left: 50%;
        margin: 0 auto;
        padding-top: 7%;
        /* padding-left: 15%; */
        transform: translateX(-50%);
    }
    .caokong_title{
        width: 40%;
        margin: 0 auto;
    }
    .flex{
        display: flex;
        align-items: center;
    }
    .zhikong_title{
        margin-bottom: 20px;
    }
    .jianju{
        margin-right: 20px;
    }
    .zhikong_bottom{
        position: absolute;
        bottom: 5%;
    }
    .dingwei_bottom{
        position: absolute;
        bottom: 5%;
        font-size: 1.6vw;
        color: #FFFFFF;
    }
    .shushi_title{
        display: flex;
        justify-content: space-between;
        margin-bottom: 15px;
        width: 100%;
    }
    .shushi_title img{
        width: 25%;
    }
    .title_line{
        width: 100%;
        height: 0px;
        border: 2px solid #DCDDDD;
        opacity: 0.8;
        margin-bottom: 70px;
    }
    .shushi_content{
        display: flex;
        justify-content: space-between;
    }
    .shushi_content img{
        width: 20%;
    }
    .A7_content{
        position: absolute;
        bottom: 5%;
        width: 100%;
    }
    .yfjx_content{
        position: absolute;
        bottom: 10%;
    }
    .dgjh_bottom{
        position: absolute;
        bottom: 5%;
        width: 100%;
    }
    .xnjh_content{
        width: 100%;
        position: absolute;
        bottom: 8%;
    }
    .xnjh_content2{
        width: 100%;
        justify-content: space-between;
        margin-bottom: 15px;
    }
    .dibu_content{
        position: absolute;
        
        top: 25%;
        width: 100%;
        margin-top: 40px;
    }
    .ltdj_content{
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin-top: 50px;
        align-items: center;
        margin-bottom: 6px;
    }
    .yfjx{
        position: absolute;
        top: 10%;
        left: 0;
    }
    .fsqy_content{
        width: 30%;
    }
    .yjcd_img{
        width: 90px;
    }
    .yjcd_span{
        color: #D10D24;
    }
    .yjcd_title1{
        font-size: 1vw;
        color: #FFFFFF;
        margin-top: 15px;
    }
    .yjcd_title2{
        font-size: 0.8vw;
        color: #FFFFFF;
    }
    .yjcd_extra{
        /* margin-top: 300px; */
        margin-top: 10%;
    }
    .imgw{
        width: 36px;
    }
    .yjqd_dibu{
        bottom: 22%;
        justify-content: space-between;
        font-size: 1.4vw;
        color: #D9DADA;
    }
    .yjqd_dibu div{
        flex: 1;
    }
    .yjqd_dibu div img{
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .yjcd_middle{
        justify-content: space-between;margin-top: 60px;
        margin-bottom: 26px;
    }
    .yjcd_middle img{
        margin: 0 auto;
    }
    .leidingdianji_extra{
        margin-top: 100px;
    }
    .leidingdianji_extra2{
        margin-bottom: 40px;
    }
    .jinhua_commom{
        margin-right: 30px;
    }
    .title_en{
        font-family: "HONORSans-Medium";
    }
}
@media screen and (min-width: 1200px) and (max-width:1358px) {
    body {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    div{
        box-sizing: border-box;
    }
    img{
        width: 100%;
        display: block;
    }
    .center{
        text-align: center;
    }
    .common_title{
        font-size: 2.6vw;
        color: #FFFFFF;
    }
    .common_title2{
        font-size: 1.7vw;
        color: #FFFFFF;
    }
    .common_remark{
        font-size: 0.45vw;
        color: #9FA0A0;
    }
    .common_content{
        font-size: 1vw;
        color: #FFFFFF;
        font-family: "HONORSans-Medium";
    }
    .center{
        text-align: center;
    }
    .page_1199 {
        display: none;
    }
    .zl_container {
        position: relative;
        overflow: hidden;
    }
    .w{
        position: absolute;
        height: 100%;
        width: 900px;
        top: 0;
        left: 50%;
        margin: 0 auto;
        padding-top: 7%;
        /* padding-left: 15%; */
        transform: translateX(-50%);
    }
    .caokong_title{
        width: 40%;
        margin: 0 auto;
    }
    .flex{
        display: flex;
        align-items: center;
    }
    .zhikong_title{
        margin-bottom: 20px;
    }
    .jianju{
        margin-right: 20px;
    }
    .zhikong_bottom{
        position: absolute;
        bottom: 5%;
    }
    .dingwei_bottom{
        position: absolute;
        bottom: 5%;
        font-size: 1.6vw;
        color: #FFFFFF;
    }
    .shushi_title{
        display: flex;
        justify-content: space-between;
        margin-bottom: 15px;
        width: 100%;
    }
    .title_line{
        width: 100%;
        height: 0px;
        border: 2px solid #DCDDDD;
        opacity: 0.8;
        margin-bottom: 70px;
    }
    .shushi_content{
        display: flex;
        justify-content: space-between;
    }
    .shushi_content img{
        width: 20%;
    }
    .A7_content{
        position: absolute;
        bottom: 5%;
        width: 100%;
    }
    .yfjx_content{
        position: absolute;
        bottom: 10%;
    }
    .dgjh_bottom{
        position: absolute;
        bottom: 5%;
        width: 100%;
    }
    .xnjh_content{
        width: 100%;
        position: absolute;
        bottom: 8%;
    }
    .xnjh_content2{
        width: 100%;
        justify-content: space-between;
        margin-bottom: 15px;
    }
    .dibu_content{
        position: absolute;
        bottom: 10%;
        width: 100%;
    }
    .ltdj_content{
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin-top: 50px;
        align-items: center;
        margin-bottom: 6px;
    }
    .yfjx{
        position: absolute;
        top: 10%;
        left: 0;
    }
    .fsqy_content{
        width: 30%;
    }
    .yjcd_img{
        width: 90px;
    }
    .yjcd_span{
        color: #D10D24;
    }
    .yjcd_title1{
        font-size: 1vw;
        color: #FFFFFF;
        margin-top: 15px;
    }
    .yjcd_title2{
        font-size: 0.8vw;
        color: #FFFFFF;
    }
    .yjcd_extra{
        /* margin-top: 300px; */
        /* margin-top: 10%; */
    }
    .imgw{
        width: 36px;
    }
    .yjqd_dibu{
        bottom: 22%;
        justify-content: space-between;
        font-size: 1.4vw;
        color: #D9DADA;
    }
    .yjqd_dibu div{
        flex: 1;
    }
    .yjqd_dibu div img{
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .yjcd_middle{
        justify-content: space-between;margin-top: 60px;
        margin-bottom: 26px;
    }
    .yjcd_middle img{
        margin: 0 auto;
    }
    .leidingdianji_extra{
        margin-top: 100px;
    }
    .leidingdianji_extra2{
        margin-bottom: 40px;
    }
    .jinhua_commom{
        margin-right: 30px;
    }
    .title_en{
        font-family: "HONORSans-Medium" !important;
    }
}

.frames {
    opacity: 0;
  }
  
  .animate__shortFadeInUp {
    animation-name: shortFadeInUp;
    animation-duration: 0.5s;
    /* 设置动画时长 */
    animation-timing-function: ease-out;
    /* 设置动画缓动函数 */
    animation-fill-mode: forwards;
  }
  
  .animate__shortFadeInDown {
    animation-name: shortFadeOutDown;
    animation-duration: 0.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
  }
  
  @keyframes shortFadeInUp {
    0% {
      opacity: 0;
      transform: translate3d(0, 50px, 0);
    }
  
    100% {
      opacity: 1;
      transform: none;
    }
  }
  
  @keyframes shortFadeOutDown {
    0% {
      opacity: 1;
    }
  
    100% {
      opacity: 0;
      transform: translate3d(0, 50px, 0);
    }
  }